prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: VarnishAPI
Description: Varnish API
Version: 2.1.2
Cflags: -I${includedir}/varnish
Libs: -L${libdir} -lvarnishapi
